{{
	"objectType": "{objectType}",
	"objectInstanceId" :  "{thresholdObjectInstanceId}",
	"criteria" : {{
		"performanceMetric": "{performanceMetric}",
		"thresholdType": "{thresholdType}",
		"simpleThresholdDetails": {{
			"thresholdValue": "{thresholdValue}",
			"hysteresis": "{hysteresis}"
		}}	
	}},
	"callbackUri": "{callbackUri}:{callbackPort}{callbackEndpoint}"
}}